package com.aliyun.iotx.bean;

public class DataBean {
    private String eValue;
    private String eKey;
    private String eNum;

    public DataBean(String eValue, String eKey, String eNum) {
        this.eValue = eValue;
        this.eKey = eKey;
        this.eNum = eNum;
    }

    public String geteValue() {
        return eValue;
    }

    public void seteValue(String eValue) {
        this.eValue = eValue;
    }

    public String geteKey() {
        return eKey;
    }

    public void seteKey(String eKey) {
        this.eKey = eKey;
    }

    public String geteNum() {
        return eNum;
    }

    public void seteNum(String eNum) {
        this.eNum = eNum;
    }
}
